<?
session_start();
include("menu.php");
include("check.php");
include("forb.php");
include("post_menu.php");
?>
<?
$hent = mysql_query("SELECT * FROM post WHERE ID = '$_GET[id]'") or die(mysql_error());
while($vis = mysql_fetch_array($hent)) {
$vis[brevet] = str_replace("\n","<br>",$vis[brevet]);
?>
<B><? echo $vis[overskrift]; ?></b><br>
<? echo $vis[brevet]; ?><br><br>
Sendt af <? echo $vis[afsender]; ?> d.<? echo $vis[dato]; ?>
<br>(<a href="nyt_brev.php?brugernavn=<? echo $vis[afsender]; ?>&overskrift=Ang. <? echo $vis[overskrift]; ?>">Besvar</a>)
<?
mysql_query("UPDATE post SET laest = 'ja' WHERE id = '$_GET[id]'");
}
?>